/* You can add global styles to this file, and also import other style files */
@import "bootstrap/bootstrap";
@import "spinner";
@import "utils";
@import "rtl";
@import "responsive";

@media print {
    .breadcrumb {
        display: none !important;
    }
}

body {
	overflow:hidden;
	height: 100%;
	max-height: 100%;
}

.backdrop{
    z-index: 1000 !important;
}
.ng5-slider-inner-tooltip[_ngcontent-c8] {
     display : none !important;
 }


.ng5-slider.animate .ng5-slider-pointer {
    outline: none !important;
}
.ng5-slider .ng5-slider-pointer {

    cursor: pointer;
    width: 14px !important;
    height: 14px !important;
    top: -5px !important;
    background-color: #0db9f0;
    z-index: 3;
    border-radius: 16px !important;
    position: relative;
    margin-left: 10px !important;
}

.ng5-slider .ng5-slider-bar-wrapper{
  margin-left: 12px !important;
}

.dateFilter .ng5-slider .ng5-slider-bar {
  height: 2px;
  bottom: 13px !important;
}

.dateFilterTimelapse .ng5-slider .ng5-slider-bar {
  height: 2px;
  bottom: 13px !important;
}


.dateFilter .ng5-slider .ng5-slider-pointer::after {

    content: '';
    width: 6px !important;
    height: 6px !important;
    position: absolute;
    top: 5px !important;
    left: 5px !important;
    border-radius: 4px;
    background: #fff !important;

}

.dateFilterTimelapse .ng5-slider .ng5-slider-pointer::after{
  display: none !important;
}

// .ng5-slider-pointer.ng5-slider-active::after{
//   display: none !important;
// }

// .dateFilter .ng5-slider .ng5-slider-pointer.ng5-slider-active::after {

//     background: #fff !important;

// }
/* @media screen and (min-width: 1300px){
    canvas {
        transform: translateX(10%);

    }
} */
@media screen and (max-height: 680px){
    .demo-chart canvas {
/*      width: 60% !important;
      height: 60% !important;
      top: 3% !important;
      //transform: translateX(45%);*/
    }
    .objectif-title {
      display : none;
    }
    .performance-discours {
      top:  -340px !important;
      transform: translateX(-50px);
    }
    .demo-chart> div {
      top: -20%;
    }
}
